=== debian/changelog ===
pyro5 (5.15-1) unstable; urgency=medium

  * Acknowledge for previous NMU
  * New upstream version 5.15
  * Add debian/gbp.conf
  * Set std-ver to 4.7.0
  * Update manpage

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 29 May 2024 19:59:15 +0800

pyro5 (5.14-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:40:03 +0200
