=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bo YU <tsu.yubo@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyro5.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyro5
 Homepage: https://github.com/irmen/Pyro5
@@ -19,6 +19,7 @@
  python3-dill (>= 0.2.6),
  python3-msgpack (>= 0.5.2) <!nocheck>,
  python3-pytest <!nocheck>,
+ help2man,
 Description: distributed object middleware for Python (RPC)
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
  system for Python. In a distributed object system, clients send requests to
