=== debian/changelog ===
pyro5 (5.16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/tests/pytest: Ignore test_naming.py test and testGetIP, seems they
    need internet connection.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 31 Dec 2025 20:46:02 -0300
