=== debian/control ===
Source: pyro5
Standards-Version: 4.7.3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Bo YU <tsu.yubo@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat(= 13),
 python3-all,
Build-Depends-Indep:
 dh-sequence-python3,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-serpent <!nocheck>,
 python3-setuptools,
 python3-cloudpickle,
 python3-dill,
 python3-msgpack <!nocheck>,
 python3-pytest <!nocheck>,
 help2man,
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyro5
Vcs-Git: https://salsa.debian.org/python-team/packages/pyro5.git
Homepage: https://github.com/irmen/Pyro5
Rules-Requires-Root: no
Description: distributed object middleware for Python (RPC)
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python. In a distributed object system, clients send requests to
 distant servers, which owns the remote objects. Pyro simplifies a lot the
 creation of clients and servers, and has among its features:
  - dynamic and static proxies for all remote method invocations,
  - a naming service which keeps record of the location of objects,
  - mobile objects support: clients and servers can pass objects around,
  - exceptions that occur in the remote object is raised on the client too,
  - multithreaded server support to handle multiple requests simultaneously.

Package: python3-pyro5
Architecture: all
Depends:
 python3-serpent,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 pyro5-doc,
Pre-Depends:
 ${misc:Pre-Depends},
Conflicts:
 python3-pyro4,
Provides:
 pyro5,
Replaces:
 python3-pyro4,
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the core Pyro5 module for Python 3.x .
 .
 The documentation is available in the pyro5-doc package.
 A lot of examples are available in the pyro5-examples package.

Package: pyro5-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-jquery,
 libjs-underscore,
Suggests:
 pyro5,
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the documentation files for the pyro5 package.

Package: pyro5-examples
Architecture: all
Depends:
 ${misc:Depends},
 pyro5,
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains some examples for the pyro5 package.
