=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 EXAMPLESDIR=$(CURDIR)/debian/pyro5-examples/usr/share/doc/pyro5/examples/
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	$(RM) -r $(CURDIR)/Pyro5.egg-info/
